CVE-2005-0504


Severity : Medium
Published : 2005-03-14
Modified : 2010-08-21
Base Score : 4.6
Details : Buffer overflow in the MoxaDriverIoctl function for the moxa serial driver (moxa.c) in Linux 2.2.x, 2.4.x, and 2.6.x before 2.6.22 allows local users to execute arbitrary code via a certain modified length value.
Product/Version : Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
 
 
 


CVE Vulnerabilities List CVE-2005
CVE-2005-4889CVE-2005-4881CVE-2005-4811CVE-2005-4618
CVE-2005-3359CVE-2005-3358CVE-2005-3276CVE-2005-3274
CVE-2005-3273CVE-2005-3272CVE-2005-3185CVE-2005-3055
CVE-2005-2974CVE-2005-2946CVE-2005-2800CVE-2005-2492
CVE-2005-2459CVE-2005-2458CVE-2005-2457CVE-2005-2368
CVE-2005-2099CVE-2005-2098CVE-2005-1369CVE-2005-1368
CVE-2005-1260CVE-2005-1228CVE-2005-0953CVE-2005-0758
CVE-2005-0504CVE-2005-0448CVE-2005-0179CVE-2005-0069